<!DOCTYPE html>
<html
		xmlns:v="urn:schemas-microsoft-com:vml"
		xmlns:o="urn:schemas-microsoft-com:office:office" lang="en">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<!--[if mso]>
	<xml>
		<o:OfficeDocumentSettings>
			<o:PixelsPerInch>96</o:PixelsPerInch>
			<o:AllowPNG/>
		</o:OfficeDocumentSettings>
	</xml>
	<![endif]-->
	<!--[if !mso]>
    <!-->
	<link href="https://fonts.googleapis.com/css?family=Roboto"
		  rel="stylesheet" type="text/css">
	<!--
    <![endif]-->
	<style>
		*{box-sizing:border-box}body{margin:0;padding:0}a[x-apple-data-detectors]{color:inherit!important;text-decoration:inherit!important}#MessageViewBody a{color:inherit;text-decoration:none}p{line-height:inherit}.desktop_hide,.desktop_hide table{mso-hide:all;display:none;max-height:0;overflow:hidden}@media (max-width:810px){.image_block img.big,.row-content{width:100%!important}.mobile_hide{display:none}.stack .column{width:100%;display:block}.mobile_hide{min-height:0;max-height:0;max-width:0;overflow:hidden;font-size:0}.desktop_hide,.desktop_hide table{display:table!important;max-height:none!important}}@media (max-width:768px){.row-3 .column-1 .block-4.paragraph_block td.pad{padding:5px!important}.row-3 .column-1 .block-12.paragraph_block td.pad{padding:0 0 5px 20px!important}.row-5 .column-2 .block-2.text_block td.pad{padding:5px 50px 15px 15px!important}.row-5 .column-1 .block-2.social_block td.pad{padding:0 0 0 20px!important}}
	</style>
</head>
<body style="background-color:#fff;margin:0;padding:0;-webkit-text-size-adjust:none;text-size-adjust:none">
<table class="nl-container" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
	<tbody>
	<tr>
		<td>
			<table class="row row-1" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block"
										 style="height:40px;line-height:40px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-2" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
				<tbody>
					<tr>
						<td>
							<table class="row-content" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff;color:#000;width:790px" width="790">
								<tbody>
									<tr>
										<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:middle;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
											<table class="html_block block-1" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
												<tr>
													<td class="pad">
														<a style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center; text-decoration: none; " align="center" href="https://digitalgeneration.ru">
															<table>
																<tbody>
																	<tr>
																		<td>
																			<img src="https://digitalgeneration.ru/logo512.png" style="width: 60px; height: 60px;" />
																		</td>
																		<td>
																			<p style="font-family: inherit; font-size: 15px; font-weight: 900; text-align: left; color: black;">Цифровое<br />
																				Поколение</p>
																		</td>
																	</tr>
																</tbody>
															</table>
														</a>
													</td>
												</tr>
											</table>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</tbody>
			</table>
			<table class="row row-3" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;border-radius:0;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="50%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="html_block block-3" width="100%" border="0" cellpadding="0" cellspacing="0"
										   role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:40px">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="align:center; valign:center;">
																<h1 style="font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 120%;
color: #00CC39;
margin-top: 17px;">Курс приобретен</h1>
															</td>
															<td style="align:center; valign:center;">
																<svg fill="none" height="36" viewbox="0 0 36 36" width="36"
																	 xmlns="http://www.w3.org/2000/svg">
																	<path d="M9.93704 17.9537C9.29015 17.4362 8.34621 17.5411 7.8287 18.188C7.31118 18.8349 7.41606 19.7788 8.06296 20.2963L9.93704 17.9537ZM13.6284 22.8277L12.6914 23.999H12.6914L13.6284 22.8277ZM17.2194 22.534L16.1045 21.5306L17.2194 22.534ZM28.4899 12.2534C29.0441 11.6377 28.9942 10.6892 28.3784 10.1351C27.7627 9.58087 26.8142 9.63079 26.2601 10.2466L28.4899 12.2534ZM8.06296 20.2963L12.6914 23.999L14.5655 21.6564L9.93704 17.9537L8.06296 20.2963ZM18.3343 23.5374L28.4899 12.2534L26.2601 10.2466L16.1045 21.5306L18.3343 23.5374ZM12.6914 23.999C14.3977 25.3641 16.8725 25.1617 18.3343 23.5374L16.1045 21.5306C15.7058 21.9735 15.0308 22.0287 14.5655 21.6564L12.6914 23.999Z" fill="#00CC39"></path>
																</svg>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="paragraph_block block-4" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad">
												<div
														style="color:#28303f;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px;font-weight:600;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:16.8px">
													<p style="margin:0">Вы успешно приобрели:</p>
												</div>
											</td>
										</tr>
									</table>
									<table class="paragraph_block block-6" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad"
												style="padding-bottom:00px;padding-left:00px;padding-right:00px;padding-top:30px">
												<div style="color:#28303f;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:24px;font-weight:600;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:28.799999999999997px">
													<p style="margin:0" th:text="${course_title}"></p>
												</div>
											</td>
										</tr>
									</table>
									<table class="html_block block-8" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
										   style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:30px">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="border-radius: 30px; width: 102px; height: 40px; background-color:#00CC39; text-align:center">
																<a th:href="${link_to_course}" style="font-style: normal; font-weight: 500; font-size: 14px; color: #FFFFFF;text-decoration: none;">Открыть</a>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="divider_block block-10" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:20px">
												<div class="alignment" align="left">
													<table border="0"
														   cellpadding="0" cellspacing="0" role="presentation" width="100%" style="mso-table-lspace:0;mso-table-rspace:0">
														<tr>
															<td class="divider_inner" style="font-size:1px;line-height:1px;border-top:1px solid #e5edf2">
																<span>&#8202;</span>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="paragraph_block block-12" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad"
												style="padding-bottom:10px;padding-top:20px">
												<div style="color:#c8d3db;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:12px;font-weight:500;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:14.399999999999999px">
													<p style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Если вы не хотите получать информацию от </span>
													</p>
													<p style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Цифрового поколения, подтвердите свой </span>
														отказ
													</p>
													<p style="margin:0">
														от <a th:href="@{https://digitalgeneration.ru/rest/users/unsubscribe(email=${email})}" style="text-decoration: underline">получения рассылок</a>
													</p>
												</div>
											</td>
										</tr>
									</table>
								</td>
								<td class="column column-2" width="50%"
									style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="image_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="width:100%;padding-right:0;padding-left:0;padding-top:5px;padding-bottom:5px">
												<div class="alignment" align="center" style="line-height:10px">
													<img class="big"
														 alt=""
														 src="https://digitalgeneration.ru/identity.png" style="display:block;height:auto;border:0;width:395px;max-width:100%" width="395">
												</div>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-4" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
				   style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div
											class="spacer_block" style="height:53px;line-height:53px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-5" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fbfbfc">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
							   style="mso-table-lspace:0;mso-table-rspace:0;color:#000;background-color:#fbfbfc;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="50%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;border-bottom:0 solid #a9a9a9;border-left:0 solid #a9a9a9;border-right:0 solid #a9a9a9;border-top:0 solid #a9a9a9;vertical-align:top">
									<table class="social_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
										   style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-bottom:30px;padding-left:10px;padding-right:10px;padding-top:25px;text-align:left">
												<div class="alignment" style="text-align:left">
													<table class="social-table" width="144px" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;display:inline-block">
														<tr>
															<td style="padding:0 4px 0 0">
																<a href="https://telegram.org" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/telegramm.png" width="32" height="32" alt="telegram" title="telegram" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://twitter.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/twitter.png" width="32" height="32" alt="twitter" title="twitter" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://www.facebook.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/facebook.png" width="32" height="32" alt="facebook" title="facebook" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://vk.com" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/vk.png" width="32" height="32" alt="vk" title="vk" style="display:block;height:auto;border:0">
																</a>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
								</td>
								<td class="column column-2" width="50%"
									style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
									<table class="text_block block-2 mobile_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad"
												style="padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:30px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper" style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:right">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<table
											class="text_block block-3 desktop_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;mso-hide:all;display:none;max-height:0;overflow:hidden;word-break:break-word">
										<tr>
											<td class="pad" style="padding-bottom:5px;padding-left:10px;padding-right:10px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper"
														 style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:left">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
		</td>
	</tr>
	</tbody>
</table>
<!-- End -->
</body>
</html>